$("#signto_submit").on("click", function(){
  var vfcode = $("#signto_form").find("input[name='vfcode']");
  if($(vfcode).val()==""){
    $.toast("请填写课堂密码");
    return false;
  }
  $("#signto_form").submit();
});